var BMS ={ };

function Delete(){ return confirm('确认删除吗？'); }

// 获取对象
function $(objName){
    return document.getElementById(objName);
}

// 判断Email地址
function IsEmail(obj) {
	 var str = obj.value;
	 if (!checkBlank(str)) {
		 if (str.search(/^\w+((-\w+)|(\.\w+))*\@[A-Za-z0-9]+((\.|-)[A-Za-z0-9]+)*\.[A-Za-z0-9]+$/) != -1){
			  return true;
		 }
		 else{
			  alert("请输入正确的Email地址!");
			  obj.value = "";
			  return false;
		}
	 }
	 return true;
}